XScreenSaver(1)

NAME
lisa - draws animated full-loop lissajous figures

SYNOPSIS
lisa [-display host:display.screen] [-foreground color] [-background color] [-window] [-root] [-mono] [-install] [-visual visual] [-ncolors integer] [-delay microseconds] [-cycles integer] [-count integer] [-size integer] [-fps]

DESCRIPTION
The lisa program draws animated full-loop lissajous figures.

OPTIONS
lisa accepts the following options:

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-mono
    If on a color display, pretend we're on a monochrome display.

-install
    Install a private colormap for the window.

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-ncolors integer
    How many colors should be used (if possible). Default 200. The colors are chosen randomly.

-cycles integer

-count integer

-size integer

-fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1), xlock(1)

COPYRIGHT
Copyright © 1997 by Caleb Cullen. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.

AUTHOR
Caleb Cullen, 1997. Ability to run standalone or with xscreensaver added by Jamie Zawinski <jwz@jwz.org>, 27-May-97.